artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/254383539756017176/8183307a9eee43efa6fd48cab3e5c0aa/artifacts
end_time: 1712510004756
entry_point_name: ''
experiment_id: '254383539756017176'
lifecycle_stage: active
run_id: 8183307a9eee43efa6fd48cab3e5c0aa
run_name: back_192__ahead_2
run_uuid: 8183307a9eee43efa6fd48cab3e5c0aa
source_name: ''
source_type: 4
source_version: ''
start_time: 1712509703657
status: 3
tags: []
user_id: alexey
